#awardForm{    width: 320px;}
#awardForm label {
            display: block;
            margin: 10px 0 5px;
        }

#awardForm  input, #awardForm textarea, select {
            width: 100%;
            padding: 8px;
            margin-bottom: 15px;
            border: 1px solid #ccc;
            border-radius: 4px;
        }

#awardForm button {
            padding: 10px 15px;
            background-color: #28a745;
            color: white;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }
#awardForm   button:hover {
            background-color: #218838;
        }
		
		
.headerContainer {
    background: none;
}
.wrapper {
    max-width: 100%;
    display: flex;

}
.logoBlock {
    position: relative;
}
.logo {
color: #3f6aab;
    font-size: 37px;
    text-transform: uppercase;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 15px;
}
h1{
	    width: 100%;
    text-align: center;
}

.footer__bottom {
width: 100%;
    text-align: center;
  /*  position: fixed;*/
    display: block;
    bottom: 10px;
}		
.bx-auth{
	    display: block;
    width: 100%;
    margin: 0 auto;
}
.bx-authform {
    margin: 0 auto;
    max-width: 500px;
}
.bx-authform-link-container{
	width: 100%;
    text-align: right;
}
.bx-authform-formgroup-container{
	    width: 100%;
    text-align: center;
}
.bx-authform-formgroup-container input{
	    padding: 5px 20px;
    font-size: 14px;
    background: #0055a5;
    border: 1px solid #0055a5;
    color: white;
}
.bx-authform-content-container, .bx-authform-label-container{
	    font-size: 16px;
    color: #282828;
    padding-bottom: 2px;
}
.bx-authform-input-container input[type="text"], .bx-authform-input-container input[type="password"]{
	background: white;
}
.bx-title{
	width: 100%;
    text-align: center;
    font-size: 30px;
}
.bx-authform-formgroup-container.pole {
    color: #363636;
    text-align: left;
}
.bx-authform-input-container input[type="text"], .bx-authform-input-container input[type="password"] {
	color: #363636;
}